### Method

# ClapperGtk SeekBar set_reveal_labels

#### Declaration [src]

    void
    clapper_gtk_seek_bar_set_reveal_labels (
      ClapperGtkSeekBar* seek_bar,
      gboolean reveal
    )

#### Description [src]

Set whether the position and duration labels should be revealed.

Sets property | `ClapperGtk.SeekBar:reveal-labels`

#### Parameters

`reveal`

  Type: `gboolean`

  Whether to reveal labels.